<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Renfroe Library</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/RenfroeLibrary.png" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('css/body.css');
            @import url('');
        </style>
        
    </head>
    <body>
        <article>

            <h1>Renfroe Library</h1>

            <section>
            <h2>The Renfroe Christian Library</h2>
            <p>A North Star and A Northern Light For Jesus Located in Deadwood AB.</p>
            </section>

            <section>
                <h2>Coming Soon!</h2>
            </section>


        </article>



        
        <!-- <footer>Copyright&copy: 2022 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a></footer> -->




    </body>
</html>